<!DOCTYPE DCF>  
<assistantconfig version="3.3.0">  
   <profile>  
      <property name="name">DEM2TOPO Version 3.1</property>  
      <property name="title">DEM2TOPO Help</property>  
      <property name="startpage">howto.htm</property>  
      <property name="aboutmenutext">About DEM2TOPO</property>  
      <property name="abouturl">about_dem2topo.txt</property>  
      <property name="assistantdocs">.</property>  
   </profile>  
   
   <DCF ref="howto.htm" title="Using DEM2TOPO">  
   
      <section ref="howto.htm#intro" title="Introduction">  
         <keyword ref="howto.htm#intro">Introduction</keyword>  
      </section>  

      <section ref="howto.htm#download" title="Download DEM files">  
         <keyword ref="howto.htm#download">Downloading DEM files</keyword>  
      </section>  

      <section ref="howto.htm#start" title="Using DEM2TOPO">  
         <keyword ref="howto.htm#start">Using DEM2TOPO</keyword>  
		 <section ref="howto.htm#start" title="Starting the DEM2TOPO application">  
        	<keyword ref="howto.htm#start">Using DEM2TOPO: Starting DEM2TOPO</keyword>  
         </section>  
		 <section ref="howto.htm#select" title="Selecting Files">  
        	<keyword ref="howto.htm#select">Using DEM2TOPO: Selecting Files</keyword>  
         </section>  
		 <section ref="howto.htm#configure" title="Configuring Parameters">  
        	<keyword ref="howto.htm#configure">Using DEM2TOPO: Configuring Parameters</keyword>  
         </section>  
		 <section ref="howto.htm#process_mp" title="Processing Contours to Polish format">  
        	<keyword ref="howto.htm#process_mp">Using DEM2TOPO: Create Polish format files</keyword>  
         </section>  
		 <section ref="howto.htm#process_esri" title="Processing Contours to ESRI format">  
        	<keyword ref="howto.htm#process_esri">Using DEM2TOPO: Create ESRI format files</keyword>  
         </section>  
		 <section ref="howto.htm#process_dxf" title="Processing Contours to DXF format">  
        	<keyword ref="howto.htm#process_dxf">Using DEM2TOPO: Create DXF format files</keyword>  
         </section>  
      </section>
	  
	  <section ref="howto.htm#import" title="Creating maps">  
         <keyword ref="howto.htm#import">Creating maps</keyword>  
		 <section ref="howto.htm#import" title="Using ESRI files">  
            <keyword ref="howto.htm#import">Using ESRI files</keyword>  
      	 </section>  
		 <section ref="howto.htm#ozi" title="OziExplorer or Printed Maps">  
            <keyword ref="howto.htm#ozi">Creating OziExplorer or Printed Maps</keyword>  
      	 </section>  
      </section>  

	  <section ref="howto.htm#export" title="Uploading to GPS">  
         <keyword ref="howto.htm#export">Using maps with GPS</keyword>  
      </section>  
   </DCF>  

   <DCF ref="License.htm" title="Licensing Agreement">  
	  <section ref="License.htm" title="Licensing Agreement">  
         <keyword ref="License.htm">Licensing Agreement</keyword>  
      </section>  
   </DCF>  
</assistantconfig> 